@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


@font-face {
  font-family: "trajan";
  src: url("../font/Trajan\ Pro\ Regular.ttf");
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
}

*,
::after,
::before {
  box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
  font-size: inherit;
  line-height: inherit;
}

html,
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

p {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
}

img {
  width: 100%;
  height: 100%;
}

ul {
  list-style: none;
}

.sections-padding {
  padding: 45px 0px;
}

.sub-heading {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.main-heading {
  font-family: "trajan";
  font-size: 42px;
  font-weight: 500;
}

header {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 9999;
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#menu {
  position: fixed;
}

.logo {
  width: 110px;
  padding-top: 10px;
  margin-left: 40px;
}

.logo img {
  width: 100%;
}

#hamburgur {
  font-size: 40px;
  cursor: pointer;
  color: white;
  position: relative;
  width: 122px;
  transition: all ease 0.3s;
}

#hamburgur::after {
  content: "Menu";
  position: absolute;
  font-size: 11px;
  bottom: -6px;
  left: 2px;
  right: 0px;
  font-family: "Montserrat", sans-serif;
}

#menu {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 22%;
  height: 100%;
  position: fixed;
  left: -100%;
  top: 0;
  background-color: rgb(0 0 0 / 87%);
  text-align: center;
  padding-top: 60px;
  transition: all ease 0.6s;
  text-align: left;
}

#cross-icon {
  display: inline;
  position: absolute;
  top: 20px;
  right: 40%;
  color: white;
  font-size: 20px;
  cursor: pointer;
  border: 1px solid white !important;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  transition: all ease 0.3s;
}

#cross-icon:hover {
  color: #000000;
  background-color: white;
}

ul#menu>li {
  margin-left: 20px;
  margin-right: 20px;
  border-bottom: 1px solid #444343;
}

#menu li a {
  margin-top: 20px;
  display: block;
  color: white !important;
  font-size: 16px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  padding: 0;
}


a.nav-link.dropdown-toggle {
  font-weight: 500 !important;
}

a.dropdown-item {
  margin-top: 0px !important;
  padding: 10px 0px !important;
  border-bottom: 1px solid #444343;
}

.dropdown-menu.show {
  display: block;
  width: 100%;
  background-color: transparent;
  margin: 0 !important;
  padding: 0;
  border-radius: 0;
}

a.btn.btn-secondary.dropdown-toggle {
  background-color: transparent;
  border: none;
}

ul.dropdown-menu.show li {
  width: 100%;
}

a.nav-link.dropdown-toggle {
  font-weight: 500 !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background-color: transparent !important;
}

.dropdown>a {
  display: inline-block;
  text-align: left;
}

nav button {
  background-color: #c3b586;
  border: 1px solid #c3b586;
  padding: 7px 18px;
  font-weight: 700;
  transition: all ease 0.3s;
  font-family: "Montserrat", sans-serif;
  cursor: pointer;
  display: none;
}

/* nav button:hover {
  color: #c3b586;
  background-color: transparent;
  border: 1px solid#c3b586;
} */
.btn-call-box {
  display: flex;
  flex-direction: column-reverse;
}

.btn-call-box a {
  font-family: "Montserrat", sans-serif;
  margin: 10px 0px 5px 0px;
  letter-spacing: 1px;
  color: white;
}

.btn-call-box a span {
  font-size: 16px;
}

.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  top: -60px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  animation: fadeInDown 0.5s forwards;
  background-color: white;
  padding: 0px 0px 5px 0px;
}

@keyframes fadeInDown {
  from {
    top: -60px;
    opacity: 0;
  }

  to {
    top: 0;
    opacity: 1;
  }
}

.navbar.d-flex.flex-column>.navbar-nav {
  border-bottom: 1px solid white;
  width: 100%;
  padding: 0px 20px;
}

/* booking engine css start */

.form-box {
  position: absolute;
  bottom: 0px;
  z-index: 99;
  left: 0;
  right: 0;
}
.form-box #form-cross {
  display: none;
}
span#header-cross {
  font-size: 30px;
  margin: auto;
  background-color: black;
  color: white;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  display: none;
}
.form-box.top-fix-form #form-cross {
  display: flex;
  top: 5px;
}
.top-fix-form {
  position: fixed;
  top: 90px;
  z-index: 9999;
  left: 0;
  right: 0;
  display: block !important;
  height: 100px !important;
}
.top-fix-form::after {
  content: "";
  position: absolute;
  right: 30px;
  top: -50px;
  width: 280px;
  height: 45px;
  background-color: white;
}
header.fixed-header nav button {
  display: block;
}
.hotel-form {
  background-color: rgb(255, 255, 255);
  display: block;
  width: 99%;
  margin: auto;
  box-shadow: 0px 2px 4px 0px grey;
  position: relative;
}

.form-row {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  background-color: #f9f7f4;
}

.row.form-row .form-group {
  background-color: white;
  padding: 20px 0px;
}

.form-row .form-group {
  width: 130px;
}

.hotel-form fieldset {
  position: relative;
  padding: 15px 1px 15px;
  background-color: #f9f7f4;
  border: 0;
}

.hotel-form .form-group label {
  position: relative;
  display: block;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-size: 11px;
  color: black;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}

.hotel-form .form-group input,
.hotel-form .form-group select,
.hotel-form .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 48px;
  line-height: 26px;
  font-weight: 400;
  color: black;
  font-size: 14px;
  padding: 10px 3px 10px 3px;
  background-color: white;
  transition: all 300ms ease;
  border: 1px solid grey;
  font-family: "Montserrat", sans-serif;
}

.hotel-form input[type="text"]:focus-visible {
  outline: none;
}

select.custom-select-box option {
  background-color: #c3b586;
}

select.custom-select-box option {
  background-color: #c3b586;
  font-size: 17px;
}

.hotel-form .form-group .icon {
  position: absolute;
  right: 19px;
  bottom: 25px;
  color: black;
  font-size: 18px;
}

button.theme-btn.submit-btn {
  border: 0;
  padding: 12px 0px 11px 0px;
  font-size: 16px;
  font-weight: 500;
  background-color: #c3b586;
  width: 100%;
  transition: all ease 0.4s;
  font-family: "Montserrat", sans-serif;
  margin-top: 28px;
}

/* button.theme-btn.submit-btn:hover {
  background-color: transparent;
  border: 1px solid #646464;
} */

/* booking engine css end */

footer {
  background-color: white;
  border-bottom: 1px solid #cec2aa;
  padding: 55px 0px 50px 0px;
}

.contact-details {
  font-family: "Montserrat", sans-serif;
  color: #939393;
}

.contact-details span i {
  color: #c3b586;
  font-size: 20px;
  margin-right: 12px;
}

.contact-details h4,
.contact-details h5 {
  font-size: 16px;
  font-weight: 500;
}

.contact-details a {
  color: #939393;
}

.quick-links {
  text-align: center;
}

.quick-links h2 {
  font-family: "trajan";
  color: #cec2aa;
}

.quick-links ul {
  margin: 0;
  padding: 0;
}

.quick-links ul li {
  margin-bottom: 5px;
}

.social-links {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.footer-logo {
  text-align: center;
  margin-bottom: 50px;
}

.footer-logo img {
  width: 110px;
}

.social-links a {
  width: 40px;
  height: 40px;
  background-color: #cec2aa;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 10px;
  transition: all ease 0.1s;
}

.social-links a:hover {
  background-color: transparent;
}

.social-links a:hover i {
  color: #c3b586;
}

.social-links i {
  color: white;
}

.term-privacy {
  display: flex;
  justify-content: end;
  font-family: "Montserrat", sans-serif;
}

.term-privacy ul {
  margin: 0;
  padding: 0;
}

.term-privacy ul a {
  color: #939393;
}

.quick-links ul li a {
  font-family: "Montserrat", sans-serif;
  color: #939393;
}

.footer-bottom {
  width: 100%;
  padding: 15px;
}
.footer-bottom p{
    color: #a47449;
    text-align:center;
}
.display-block {
  display: block !important;
}

.dropdown button.btn.dropdown-toggle {
  color: white;
  border: 0;
  font-size: 18px;
  font-weight: 300;
  font-family: "Montserrat", sans-;
}

ul#menu .dropdown:focus-visible {
  border: 0 !important;
  outline: 0 !important;
}

.dropbtn {
  background-color: transparent;
  color: white;
  font-size: 16px;
  border: none;
  cursor: pointer;
  position: relative;
  padding: 0;
  font-weight: 400;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown.clicked .dropdown-content {
  display: block;
  background-color: #c3b586;
}

.dropbtn-submenu {
  background-color: transparent;
  color: white;
  border: none;
  cursor: pointer !important;
  padding: 10px 0px 10px 7px;
  font-weight: 300;
  font-size: 16px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu-content {
  display: none;
  position: absolute;
  min-width: 160px;
  z-index: 1;
  top: 35px;
  left: 0%;
}

.dropdown-submenu.clicked .dropdown-submenu-content {
  display: block;
  background-color: #c3b586;
}

.dropdown-submenu.clicked {
  position: relative;
}

.dropdown-content>a {
  width: 100%;
}

.dropbtn:hover,
.dropbtn-submenu:hover {
  border: 0 !important;
}

.dropdown-content a {
  margin: 0 !important;
  padding: 10px 0px !important;
}

.dropdown-content a:hover {
  background-color: black !important;
}

.dropdown-submenu:hover {
  background-color: black !important;
}

.dropdown-submenu-content a {
  width: 100%;
}

a.moreless-button {
  color: black;
  text-align: center;
  margin: auto;
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}

.no-display {
  display: none;
}

span#form-cross {
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 9999999;
  font-size: 24px;
  top: -45px;
  background-color: black;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  color: white;
  padding-bottom: 5px;
  border: 1px solid white;
  cursor: pointer;
  display: flex;
  transition: all ease 0.3s;
  align-items: center;
  justify-content: center;
}

span#form-cross:hover {
  background-color: white;
  color: black;
}

.form-box.fixed-form span#form-cross {
  display: flex !important;
}

.form-box.fixed-form>.hotel-form {
  margin: inherit !important;
}


.home-dine {
  background-color: #cec2aa;
}

.home-dine h2 {
  color: white;
}



.h-dine-box {
  position: relative;
}

.h-dine-box img {
  max-height: 510px;
  object-fit: cover;
}

.h-dine-box .h-dine-content {
  background-color: #ffffffc7;
  max-width: 540px;
  padding: 20px 50px;
  position: absolute;
  top: 33%;
  left: 2%;
}

.h-dine-box .h-dine-content h3 {
  font-family: "trajan";
}

.h-dine-box .h-dine-content p {
  font-family: "Montserrat", sans-serif;
}


.home-dine-slider .owl-nav {
  display: flex !important;
  position: absolute;
  top: 47%;
  width: 540px;
  justify-content: space-between;
  z-index: 6;
  background-color: transparent;
  left: 20px;
  right: 0;
}

.home-dine-slider .owl-prev span {
  background-image: url(../img/left-arrow.png);
  width: 35px;
  height: 30px;
  display: block;
  background-position: 0px 4px;
  background-repeat: no-repeat;
  font-size: 0px;
  position: relative;
  top: -4px;
}

.home-dine-slider .owl-next span {
  background-image: url(../img/left-arrow.png);
  font-size: 0;
  width: 35px;
  height: 30px;
  display: block;
  background-position: 0px 4px;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  position: relative;
  top: 5px;
}





.nearby-section {
  background-color: #fffbf3;
}

.nearby-section h2 {
  padding-bottom: 60px;
  text-align: center;
}

.ns-box {
  position: relative;
  overflow: hidden;
}

.ns-box::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 93%;
  height: 93%;
  border: 1px solid #a3a3a3;
  z-index: 0;
  transform: translate(-50%, -50%);
}

.ns-box::after {
  content: '';
  height: 100%;
  width: 100%;
  left: 0;
  background-image: linear-gradient(#00000017, #0606066b);
  z-index: 0;
  position: absolute;
}

.home-nearby-slider img {
  display: inline !important;
  transition: all ease-in 0.3s;
  filter: grayscale(1);
}

.ns-box:hover img {
  transform: scale(1.1);
  filter: none;
}

.nearby-content-box {
  position: absolute;
  left: 50%;
  bottom: 25px;
  transform: translate(-50%, 0);
  width: 100%;
  z-index: 9;
  color: white;
  padding: 0 25px;
}

.nearby-content-box span {
  font-size: 15px;
  margin-left: 15px;
}

.nearby-content-box h5 {
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
}

.nearby-content-box a {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  color: white;
  border-bottom: 1px solid;
  font-family: "Montserrat", sans-serif;
}

.mobile-book-now-btn {
  display: none;
}

/* .home-nearby-slider>.owl-stage-outer>.owl-stage>.owl-item:nth-child(even){
  padding-top: 40px;
} */
.modal-content {
  margin-top: 60px;
}

.modal-content input[type="submit"] {
  background-color: #c3b586;
}

.mobile-fix-form{position: fixed !important; left: 0 ; right: 0; bottom: 0; display: block !important; z-index: 999;}
@media(max-width:991px){
  .form-box {
    display: none;
  }
}


@media(max-width:767px){
  .top-fix-form::after {
    right: 30px;
    top: -50px;
    width: 160px;
    height: 25px;
}
.mobile-book-now-btn {
  display: block !important;
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  background-color: #c3b586;
  color: black;
  bottom: 0px;
  z-index: 99;
  text-align: center;
  padding: 10px 0px;
  font-size: 18px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}
#form-cross {
  display: flex !important;
}
nav button {
  display: none !important;
}
}
@media (max-width: 576px) {
  #hamburgur {
    font-size: 30px;
    width: 70px;
  }

  #hamburgur::after {
    font-size: 8px;
  }



  #menu {
    width: 75%;
  }

  .btn-call-box a i {
    font-size: 20px;
  }

  .logo {
    width: 80px;
    padding-top: 7px;
    margin-left: 0;
    margin-right: 26px;
  }

  header.fixed-header .logo {
    margin-left: 27px;
  }

  .btn-call-box {
    align-items: center;
  }

  .sub-heading {
    font-size: 17px;
  }

  .main-heading {
    font-size: 30px;
    margin-bottom: 0px !important;
  }

  p {
    font-size: 15px;
  }

  .sections-padding {
    padding: 40px 0px;
  }

  .corporate-inner1 {
    margin: 0;
  }


  .corporate-inner2 {
    margin-left: 0px;
  }

  .client-say-slider {
    margin-bottom: -110px;
  }

  .client-say-slider .owl-next span {
    width: 31px;
    height: 31px;
    left: 0px;
  }

  .client-say-slider .owl-prev span {
    width: 31px;
    height: 31px;
    right: 0px;
    top: -4px;
  }

  .client-box h3 {
    padding-top: 40px;
  }

  .client-box {
    height: 250px;
  }

  .see-soon-text h3 {
    font-size: 21px;
    padding-top: 13vh;
  }

  .see-soon-text h2 {
    font-size: 25px;
    padding-bottom: 7px;
  }

  .term-privacy {
    justify-content: flex-start;
    margin-top: 30px;
  }

  .social-links {
    display: flex;
    justify-content: start;
  }

  .social-links a {
    margin-left: 0;
  }

  .footer-logo {
    text-align: left;
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .quick-links {
    text-align: left;
    margin-top: 30px;
  }

  footer {
    padding: 25px 0px 20px 0px;
  }

  #cross-icon {
    top: 14px;
    right: 73%;
    font-size: 18px;
    width: 32px;
    height: 32px;
  }

  #menu li a {
    font-size: 16px;
  }

  .dropdown-menu .show a.dropdown-item {
    margin-top: 10px !important;
  }

  .form-row .form-group button.theme-btn.submit-btn {
    width: 100%;
    padding: 5px 0px 5px 0px;
    margin: 20px 0px;
  }

  .hotel-form fieldset {
    padding: 8px 4px 7px;
  }

  .form-row .form-group {
    width: 150px;
  }

  .hotel-form .form-group input,
  .hotel-form .form-group select,
  .hotel-form .form-group textarea {
    height: 40px;
    font-size: 13px;
  }

  .hotel-form .form-group .icon {
    bottom: 16px;
    font-size: 14px;
  }

  .form-row {
    justify-content: space-evenly;
  }

  .hotel-form .form-group label {
    font-size: 12px;
  }



  .form-row {
    background-color: #f9f7f4;
  }


}


.moretext {
  display: none;
}

#temperature {
  position: absolute;
  right: 10px;
  bottom: 20%;
  text-align: center;
  display: flex;
  flex-direction: column;
}
#temperature img {
  width: 60px;
}
#temperature span {
  color: white;
  font-size: 18px;
  text-align: center !important;
  margin: auto;
  font-family: "Montserrat", sans-serif;
}


@media(max-width:576px){
  #temperature {
    bottom: 5%;
}
#temperature img {
  width: 40px;
}
#temperature span{font-size: 12px;}
}